//------------------------------------------------------------------------------
//
// Tribes 2 Quick Menu.
// Created by LouCypher (asta_llama_lincoln@hotmail.com) 
// Based on NIR-CHAT by Dia-Menz
// Credit goes to all authors whose code NIR-CHAT is based on
// Additional code borrowed from Nextwish's modified Voidsay
// Additional code borrowed from Ego's modified QuickMenu
//
//------------------------------------------------------------------------------
 
startQuickMenu( "G: Global" );
    startQuickMenu( "A: Animations" );
        addQuick( "A: Move", "ChatAnimAnnoyed", "", 2 , "" );
        addQuick( "G: I'm the greatest", "ChatAnimGetSome", "", 2 , "" );
        addQuick( "D: Woohoo", "ChatAnimDance", "", 2 , "" );
        addQuick( "S: I'm on it", "ChatAnimSalute", "", 2 , "" );
        addQuick( "W: Hi", "ChatAnimWave", "", 2 , "" );
        addQuick( "Z: Take that", "ChatAnimSpec1", "", 2 , "" );
        addQuick( "X: Too bad", "ChatAnimSpec2", "", 2 , "" );
        addQuick( "C: Awesome", "ChatAnimSpec3", "", 2 , "" );
    endQuickMenu(); // Animations
 
    startQuickMenu( "C: Compliment" );
        addQuick( "A: Awesome!", "ChatAwesome", "gbl.awesome", 2 , "" );
        addQuick( "G: Good game.", "ChatGoodGame", "gbl.goodgame", 2 , "" );
        addQuick( "N: Nice move!", "ChatNice", "gbl.nice", 2 , "" );
        addQuick( "R: You rock!", "ChatYouRock", "gbl.rock", 2 , "" );
        addQuick( "S: Great shot!", "ChatGreatShot", "gbl.shooting", 2 , "" );
    endQuickMenu(); // Compliment
 
    startQuickMenu( "R: Respond" );
        addQuick( "A: Anytime", "ChatAnyTime", "gbl.anytime", 2 , "" );
        addQuick( "D: Don't know", "ChatDontKnow", "gbl.dunno", 2 , "" );
        addQuick( "T: Thanks", "ChatThanks", "gbl.thanks", 2 , "" );
        addQuick( "W: Wait", "ChatWait", "gbl.wait", 2 , "" );
    endQuickMenu(); // Respond
 
    startQuickMenu( "T: Taunt" );
        addQuick( "A: Aww...", "ChatAww", "gbl.aww", 2 , "" );
        addQuick( "B: Best you can do?", "ChatObnoxious", "gbl.obnoxious", 2 , "" );
        addQuick( "G: I am the greatest!", "ChatBrag", "gbl.brag", 2 , "" );
        addQuick( "T: THAT was graceful!", "ChatSarcasm", "gbl.sarcasm", 2 , "" );
        addQuick( "W: When will you learn?", "ChatLearn", "gbl.when", 2 , "" );
    endQuickMenu(); // Taunt
 
    addQuick( "Y:  Yes", "ChatGlobalYes", "gbl.yes", 2 , "" );
    addQuick( "N:  No", "ChatGlobalNo", "gbl.no", 2 , "" );
    addQuick( "H:  Hi", "ChatHi", "gbl.hi", 2 , "" );
    addQuick( "B:  Bye", "ChatBye", "gbl.bye", 2 , "" );
    addQuick( "O:  Oops.", "ChatOops", "gbl.oops", 2 , "" );
    addQuick( "Q:  Quiet!", "ChatQuiet", "gbl.quiet", 2 , "" );
    addQuick( "S:  Shazbot!", "ChatShazbot", "gbl.shazbot", 2 , "" );
    addQuick( "W:  Woohoo!", "ChatCheer", "gbl.woohoo", 2 , "" );
    addQuick( "D:  Duh!", "Duh!", "Kduh", 1 , "" );
    addQuick( "X:  You idiot", "You Idiot!", "Kidiot", 1 , "" );
    addQuick( "Z:  Sorry", "Sorry", "vqk.sorry", 2 , "" );
endQuickMenu(); // Global
 
startQuickMenu( "A: Attack" );
    addQuick( "A: Attack!", "ChatCmdAttack", "att.attack", 2 , "" );
    addQuick( "B: Base", "ChatCmdAttackBase", "att.base", 2 , "" );
    addQuick( "C: Chase", "ChatCmdAttackChase", "att.chase", 2 , "" );
    addQuick( "D: Disrupt", "ChatCmdAttackDistract", "att.distract", 2 , "" );
    addQuick( "E: Get Flag", "Flag Clear", "Kflagclr", 0 , "" );
    addQuick( "F: Flag", "ChatCmdAttackFlag", "att.flag", 2 , "" );
    addQuick( "G: Generator", "ChatCmdAttackGenerator", "att.generator", 2 , "" );
    addQuick( "M: M.P.B.", "Destroy enemy M.P.B.", "Kdestmpb", 0 , "" );
    addQuick( "O: Objective", "ChatCmdAttackObjective", "att.objective", 2 , "" );
    addQuick( "R: Reinforce", "ChatCmdAttackReinforce", "att.reinforcements", 2 , "" );
    addQuick( "S: Sensors", "ChatCmdAttackSensors", "att.sensors", 2 , "" );
    addQuick( "T: Turrets", "ChatCmdAttackTurrets", "att.turrets", 2 , "" );
    addQuick( "V: Vehicle", "ChatCmdAttackVehicle", "att.vehicle", 2 , "" );
    addQuick( "W: Wait", "ChatCmdAttackWait", "att.wait", 2 , "" );
    addQuick( "X: Vehicle Station", "Attack V-Pad", "Kattvpad", 0 , "" );
endQuickMenu(); // Attack
 
startQuickMenu( "D: Defend" );
    startQuickMenu( "A: Spammers" );
        addQuick( "Q: Kill", "Kill the Spammer", "Kkillspammer", 0 , "" );
        addQuick( "A: Kill left", "Kill left spammer", "Kspammerleft", 0 , "" );
        addQuick( "D: Kill right", "Kill right spammer", "Kspammerright", 0 , "" );
    endQuickMenu(); // Spammers
 
    addQuick( "B: Base", "ChatCmdDefendBase", "def.base", 2 , "" );
    addQuick( "C: Flag carrier", "ChatCmdDefendCarrier", "def.carrier", 2 , "" );
    addQuick( "E: Entrances", "ChatCmdDefendEntrances", "def.entrances", 2 , "" );
    addQuick( "F: Flag", "ChatCmdDefendFlag", "def.flag", 2 , "" );
    addQuick( "G: Generator", "ChatCmdDefendGenerator", "def.generator", 2 , "" );
    addQuick( "M: Me", "ChatCmdDefendMe", "def.me", 2 , "" );
    addQuick( "N: Nexus", "ChatCmdDefendNexus", "def.nexus", 2 , "" );
    addQuick( "O: Objective", "ChatCmdDefendObjective", "def.objective", 2 , "" );
    addQuick( "R: Reinforce", "ChatCmdDefendReinforce", "def.reinforce", 2 , "" );
    addQuick( "S: Sensors", "ChatCmdDefendSensors", "def.sensors", 2 , "" );
    addQuick( "T: Turrets", "ChatCmdDefendTurrets", "def.turrets", 2 , "" );
    addQuick( "V: Vehicle", "ChatCmdDefendVehicle", "def.vehicle", 2 , "" );
endQuickMenu(); // Defend
 
startQuickMenu( "R: Repair" );
    addQuick( "B: Base", "ChatRepairBase", "rep.base", 2 , "" );
    addQuick( "G: Generator", "ChatRepairGenerator", "rep.generator", 2 , "" );
    addQuick( "M: Me", "ChatRepairMe", "rep.me", 2 , "" );
    addQuick( "S: Sensors", "ChatRepairSensors", "rep.sensors", 2 , "" );
    addQuick( "T: Turrets", "ChatRepairTurrets", "rep.turrets", 2 , "" );
    addQuick( "V: Vehicle bay", "ChatRepairVehicle", "rep.vehicle", 2 , "" );
endQuickMenu(); // Repair
 
startQuickMenu( "B: Base" );
    addQuick( "C: Clear", "ChatBaseClear", "bas.clear", 2 , "" );
    addQuick( "D: MPB Deployed", "MPB deployed", "Kmpbdeployed", 0 , "" );
    addQuick( "E: Enemy in base", "ChatEnemyInBase", "bas.enemy", 2 , "" );
    addQuick( "R: Retake", "ChatCmdRetakeBase", "bas.retake", 2 , "" );
    addQuick( "S: Secure", "ChatBaseSecure", "bas.secure", 2 , "" );
    addQuick( "T: Taken", "ChatBaseTaken", "bas.taken", 2 , "" );
    addQuick( "V: Tower Taken", "Our tower is taken", "Kourttaken", 0 , "" );
    addQuick( "W: Tower Secure", "Our tower is secure", "Kourtsec", 0 , "" );
endQuickMenu(); // Base
 
startQuickMenu( "C: Command" );
    addQuick( "A: Acknowledged", "ChatCmdAcknowledged", "cmd.acknowledge", 2 , "" );
    addQuick( "C: Completed", "ChatCmdCompleted", "cmd.completed", 2 , "" );
    addQuick( "D: Declined", "ChatCmdDeclined", "cmd.decline", 2 , "" );
    addQuick( "W: Assignment?", "ChatCmdWhat", "cmd.bot", 2 , "" );
endQuickMenu(); // Command
 
startQuickMenu( "E: Enemy" );
    addQuick( "B: Base disabled", "ChatEnemyBaseDisabled", "ene.base", 2 , "" );
    addQuick( "D: Disarray", "ChatEnemyDisarray", "ene.disarray", 2 , "" );
    addQuick( "G: Generator destroyed", "ChatEnemyGeneratorDestroyed", "ene.generator", 2 , "" );
    addQuick( "M: M.P.B. destroyed", "Enemy M.P.B. destroyed", "Kmpbdes", 0 , "" );
    addQuick( "R: Remotes destroyed", "ChatEnemyRemotesDestroyed", "ene.remotes", 2 , "" );
    addQuick( "S: Sensors destroyed", "ChatEnemySensorsDestroyed", "ene.sensors", 2 , "" );
    addQuick( "T: Turrets destroyed", "ChatEnemyTurretsDestroyed", "ene.turrets", 2 , "" );
    addQuick( "V: Vehicle bay destroyed", "ChatEnemyVehicleDestroyed", "ene.vehicle", 2 , "" );
endQuickMenu(); // Enemy
 
startQuickMenu( "F: Flag" );
    addQuick( "C: Clear mines", "Clear mines from our flag", "Kclrmines", 0 , "" );
    addQuick( "D: Defend", "ChatCmdDefendFlag", "def.flag", 2 , "" );
    addQuick( "F: I have the flag", "ChatFlagGotIt", "flg.flag", 2 , "" );
    addQuick( "G: Give me", "ChatCmdGiveMeFlag", "flg.give", 2 , "" );
    addQuick( "M: Mined", "Our flag is mined!", "Kflagmined", 0 , "" );
    addQuick( "R: Retrieve", "ChatCmdReturnFlag", "flg.retrieve", 2 , "" );
    addQuick( "S: Secure", "ChatFlagSecure", "flg.secure", 2 , "" );
    addQuick( "T: Take", "ChatCmdTakeFlag", "flg.take", 2 , "" );
    addQuick( "O: Give me your flags", "ChatCmdHunterGiveFlags", "flg.huntergive", 2 , "" );
    addQuick( "P: Take my flags", "ChatCmdHunterTakeFlags", "flg.huntertake", 2 , "" );
endQuickMenu(); // Flag
 
startQuickMenu( "Q: Incoming" );
    addQuick( "W: Capper front", "Incoming capper front", "Kcapfront", 0 , "" );
    addQuick( "S: Capper rear", "Incoming capper back", "Kcapback", 0 , "" );
    addQuick( "A: Capper left", "Incoming capper left", "Kcapleft", 0 , "" );
    addQuick( "D: Capper right", "Incoming capper right", "Kcapright", 0 , "" );
    addQuick( "2: Heavy front", "Incoming heavy front", "Khofront", 0 , "" );
    addQuick( "1: Heavy left", "Incoming heavy left", "Kholeft", 0 , "" );
    addQuick( "3: Heavy right", "Incoming heavy right", "Khoright", 0 , "" );
endQuickMenu(); // Incoming
 
startQuickMenu( "N: Need" );
    addQuick( "B: Bombardier", "ChatNeedBombardier", "need.bombardier", 2 , "" );
    addQuick( "C: Cover", "ChatNeedCover", "need.cover", 2 , "" );
    addQuick( "D: Driver", "ChatNeedDriver", "need.driver", 2 , "" );
    addQuick( "E: Escort", "ChatNeedEscort", "need.escort", 2 , "" );
    addQuick( "G: Gunship ready", "ChatNeedPassengers", "need.gunship", 2 , "" );
    addQuick( "H: Hold vehicle", "ChatNeedHold", "need.hold", 2 , "" );
    addQuick( "I: RIS deployed", "Need RIS deployed", "Kneedinvdep", 0 , "" );
    addQuick( "M: MPB deployed", "Need M.P.B. deployed", "Kneedmpbdep", 0 , "" );
    addQuick( "P: Pilot", "ChatNeedPilot", "need.flyer", 2 , "" );
    addQuick( "R: Ride", "ChatNeedRide", "need.ride", 2 , "" );
    addQuick( "S: Support", "ChatNeedSupport", "need.support", 2 , "" );
    addQuick( "T: Tailgunner", "ChatNeedTailgunner", "need.tailgunner", 2 , "" );
    addQuick( "W: Where to?", "ChatNeedDestination", "need.where", 2 , "" );
endQuickMenu(); // Need
 
startQuickMenu( "S: Self" );
    startQuickMenu( "A: Attack" );
        addQuick( "A: Attack", "ChatSelfAttack", "slf.att.attack", 2 , "" );
        addQuick( "B: Base", "ChatSelfAttackBase", "slf.att.base", 2 , "" );
        addQuick( "C: Grab", "I will grab the flag", "Kgrabflag", 0 , "" );
        addQuick( "D: Decoy", "I will be a decoy", "Kdecoy", 0 , "" );
        addQuick( "E: Grab in 10", "Grabbing flag in 10 secs", "Kgrab10", 0 , "" );
        addQuick( "F: Flag", "ChatSelfAttackFlag", "slf.att.flag", 2 , "" );
        addQuick( "G: Generator", "ChatSelfAttackGenerator", "slf.att.generator", 2 , "" );
        addQuick( "S: Sensors", "ChatSelfAttackSensors", "slf.att.sensors", 2 , "" );
        addQuick( "T: Turrets", "ChatSelfAttackTurrets", "slf.att.turrets", 2 , "" );
        addQuick( "V: Vehicle bay", "ChatSelfAttackVehicle", "slf.att.vehicle", 2 , "" );
    endQuickMenu(); // Attack
 
    startQuickMenu( "C: Camping" );
        addQuick( "B: Camping Base", "Camping their base", "Kcampbase", 0 , "" );
        addQuick( "G: Camping Gens", "Camping their gens", "Kcampgens", 0 , "" );
        addQuick( "I: Camping Invs", "Camping their invs", "Kcampinvs", 0 , "" );
        addQuick( "T: Camping Tower", "Camping their tower", "Kcamptow", 0 , "" );
    endQuickMenu(); // Camping
 
    startQuickMenu( "D: Defend" );
        addQuick( "B: Base", "ChatSelfDefendBase", "slf.def.base", 2 , "" );
        addQuick( "D: Defend", "ChatSelfDefend", "slf.def.defend", 2 , "" );
        addQuick( "F: Flag", "ChatSelfDefendFlag", "slf.def.flag", 2 , "" );
        addQuick( "G: Generator", "ChatSelfDefendGenerator", "slf.def.generator", 2 , "" );
        addQuick( "N: Nexus", "ChatSelfDefendNexus", "slf.def.nexus", 2 , "" );
        addQuick( "S: Sensors", "ChatSelfDefendSensors", "slf.def.sensors", 2 , "" );
        addQuick( "T: Turrets", "ChatSelfDefendTurrets", "slf.def.turrets", 2 , "" );
        addQuick( "V: Vehicle bay", "ChatSelfDefendVehicle", "slf.def.vehicle", 2 , "" );
    endQuickMenu(); // Defend
 
    startQuickMenu( "R: Repair" );
        addQuick( "B: Base", "ChatSelfRepairBase", "slf.rep.base", 2 , "" );
        addQuick( "E: Equipment", "ChatSelfRepairEquipment", "slf.rep.equipment", 2 , "" );
        addQuick( "G: Generator", "ChatSelfRepairGenerator", "slf.rep.generator", 2 , "" );
        addQuick( "R: Repair", "ChatSelfRepair", "slf.rep.repairing", 2 , "" );
        addQuick( "S: Sensors", "ChatSelfRepairSensors", "slf.rep.sensors", 2 , "" );
        addQuick( "T: Turrets", "ChatSelfRepairTurrets", "slf.rep.turrets", 2 , "" );
        addQuick( "V: Vehicle bay", "ChatSelfRepairVehicle", "slf.rep.vehicle", 2 , "" );
    endQuickMenu(); // Repair
 
    startQuickMenu( "T: Task" );
        addQuick( "C: Cover", "ChatTaskCover", "slf.tsk.cover", 2 , "" );
        addQuick( "D: Setup defenses", "ChatTaskSetupD", "slf.tsk.defense", 2 , "" );
        addQuick( "O: On it", "ChatTaskOnIt", "slf.tsk.generic", 2 , "" );
        addQuick( "R: Deploy remotes", "ChatTaskSetupRemote", "slf.tsk.remotes", 2 , "" );
        addQuick( "S: Deploy sensors", "ChatTaskSetupSensors", "slf.tsk.sensors", 2 , "" );
        addQuick( "T: Deploy turrets", "ChatTaskSetupTurrets", "slf.tsk.turrets", 2 , "" );
        addQuick( "V: Vehicle", "ChatTaskVehicle", "slf.tsk.vehicle", 2 , "" );
    endQuickMenu(); // Task
 
    startQuickMenu( "V: Vehicle" );
        addQuick( "B: Bomb run", "Starting bomb run", "Kcombom", 0 , "" );
        addQuick( "S: Shrike on tail", "Shrike on my tail!", "Kshrtail", 0 , "" );
    endQuickMenu(); // Vehicle
 
    addQuick( "W: I'm Dead", "I'm Dead, cover my position", "Kdeadcov", 0 , "" );
    addQuick( "S: Spamming", "Spamming flag", "Kspamming", 0 , "" );
endQuickMenu(); // Self
 
startQuickMenu( "T: Target" );
    addQuick( "A: Acquired", "ChatTargetAcquired", "tgt.acquired", 2 , "" );
    addQuick( "B: Base", "ChatCmdTargetBase", "tgt.base", 2 , "" );
    addQuick( "D: Destroyed", "ChatTargetDestroyed", "tgt.destroyed", 2 , "" );
    addQuick( "F: Flag", "ChatCmdTargetFlag", "tgt.flag", 2 , "" );
    addQuick( "M: Fire on my target", "ChatTargetFire", "tgt.my", 2 , "" );
    addQuick( "N: Need", "ChatTargetNeed", "tgt.need", 2 , "" );
    addQuick( "S: Sensors", "ChatCmdTargetSensors", "tgt.sensors", 2 , "" );
    addQuick( "T: Turret", "ChatCmdTargetTurret", "tgt.turret", 2 , "" );
    addQuick( "W: Wait", "ChatCmdTargetWait", "tgt.wait", 2 , "" );
endQuickMenu(); // Target
 
startQuickMenu( "W: Warning" );
    addQuick( "B: Bomber", "ChatWarnBomber", "wrn.bomber", 2 , "" );
    addQuick( "E: Enemies", "ChatWarnEnemies", "wrn.enemy", 2 , "" );
    addQuick( "V: Vehicles", "ChatWarnVehicles", "wrn.vehicles", 2 , "" );
    addQuick( "W: Watch your shooting", "ChatWarnShoot", "wrn.watchit", 2 , "" );
endQuickMenu(); // Warning
 
startQuickMenu( "V: Very Quick" );
    addQuick( "Y: Yes", "ChatTeamYes", "vqk.yes", 2 , "" );
    addQuick( "N: No", "ChatTeamNo", "vqk.no", 2 , "" );
    addQuick( "A: Anytime", "ChatWelcome", "vqk.anytime", 2 , "" );
    addQuick( "B: Base secure?", "ChatIsBaseSecure", "vqk.base", 2 , "" );
    addQuick( "C: Cease fire", "ChatCeaseFire", "vqk.ceasefire", 2 , "" );
    addQuick( "D: Don't know", "ChatDunno", "vqk.dunno", 2 , "" );
    addQuick( "E: Waiting", "Waiting..", "Kwaiting", 0 , "" );
    addQuick( "F: No flares", "Flare for me!!", "Knoflares", 0 , "" );
    addQuick( "H: HELP!", "ChatHelp", "vqk.help", 2 , "" );
    addQuick( "M: Move", "ChatMove", "vqk.move", 2 , "" );
    addQuick( "R: Ready", "Ready..", "Kready", 0 , "" );
    addQuick( "S: Sorry", "ChatSorry", "vqk.sorry", 2 , "" );
    addQuick( "T: Thanks", "ChatTeamThanks", "vqk.thanks", 2 , "" );
    addQuick( "W: Wait", "ChatTeamWait", "vqk.wait", 2 , "" );
    addQuick( "X: You idiot", "You Idiot", "Kidiot", 0 , "" );
endQuickMenu(); // Very Quick
 
startQuickMenu( "X: Themes" );
    startQuickMenu( "1: Clan" );
        addQuick( "1: 3w", "3w theme", "Mthreeweethemeyy", 1 , "" );
        addQuick( "2: CIA", "CIA theme", "Mciathemeyy", 1, "" );
        addQuick( "3: dacow", "dacow theme", "Mdacowthemeyy", 1 , "" );
        addQuick( "4: DF", "DF theme", "Mdfthemeyy", 1 , "" );
        addQuick( "5: dof", "Those were the days of Drunken Old Farts", "Mdofthemeyy", 1 , "" );
        addQuick( "6: ea", "ea theme", "Meathemeyy", 1 , "" );
        addQuick( "7: Eclipse", "Eclipse theme", "Meclipsethemeyy", 1 , "" );
        addQuick( "8: eLD", "eLD theme", "Meldthemeyy", 1 , "" );
        addQuick( "9: ET", "ET theme", "Metthemeyy", 1 , "" );
        addQuick( "0: eurogh3y", "eurogh3y theme", "Meurogheythemeyy", 1 , "" );
        addQuick( "Q: FICT", "FICT theme", "Mfictthemeyy", 1, "" );
        addQuick( "W: Flatliners", "Flatliners theme", "Mflatlinersthemeyy", 1, "" );
        addQuick( "E: GA", "GA theme", "Mgathemeyy", 1 , "" );
        addQuick( "R: i", "-i- theme", "Mithemeyy", 1 , "" );
        addQuick( "T: idk?", "idk? theme", "Midkthemeyy", 1 , "" );
        addQuick( "Y: LoC", "LoC theme", "Mlocthemeyy", 1 , "" );
        addQuick( "U: n2o", "n2o theme", "Mntwoothemeyy", 1 , "" );
        addQuick( "I: NF", "NF theme", "Mnfthemeyy", 1 , "" );
        addQuick( "O: NK", "NK theme", "Mnkthemeyy", 1 , "" );
        addQuick( "P: SOO", "SOO theme", "Msoothemeyy", 1 , "" );
        addQuick( "A: ZORN", "ZORN theme", "Mzornthemeyy", 1 , "" );
    endQuickMenu(); // Clan
 
    startQuickMenu( "2: IDK? Global" );
        addQuick( "1: Arienal", "Arienal theme", "Mthemearienalyy", 1 , "" );
        addQuick( "2: ArkhoN", "ArkhoN theme", "Mthemearkhonyy", 1 , "" );
        addQuick( "3: BigBunny", "BigBunny theme", "Mthemebigbunnyyy", 1 , "" );
        addQuick( "4: CrystaLight", "CrystaLight theme", "Mthemecrystalightyy", 1 , "" );
        addQuick( "5: Cybadog", "Cybadog theme", "Mthemecybadogyy", 1 , "" );
        addQuick( "6: Drum", "Drum theme", "Mthemedrumyy", 1 , "" );
        addQuick( "7: Ego", "Ego theme", "Mthemeegoyy", 1 , "" );
        addQuick( "8: Hawky-4S-", "Hawky-4S- theme", "Mthemehawkyyy", 1 , "" );
        addQuick( "9: Holyfield", "Holyfield theme", "Mthemeholyfieldyy", 1 , "" );
        addQuick( "0: Impaler", "Impaler theme", "Mthemeimpaleryy", 1 , "" );
        addQuick( "Q: Kribensis", "Kribensis theme", "Mthemekribensisyy", 1 , "" );
        addQuick( "W: Lacerator", "Lacerator theme", "Mthemelaceratoryy", 1 , "" );
        addQuick( "E: Larch", "Larch theme", "Mthemelarchyy", 1 , "" );
        addQuick( "R: Marauder", "Marauder theme", "Mthememarauderyy", 1 , "" );
        addQuick( "T: Ped", "Ped theme", "Mthemepedyy", 1 , "" );
        addQuick( "Y: Prosolvian", "Prosolvian theme", "Mthemeprosolvianyy", 1 , "" );
        addQuick( "U: r00t", "r00t theme", "Mthemerootyy", 1 , "" );
        addQuick( "I: Rudie", "Rudie theme", "Mthemerudieyy", 1 , "" );
        addQuick( "O: SeVish", "SeVish theme", "Mthemesevishyy", 1 , "" );
        addQuick( "P: Sh33p", "Sh33p theme", "Mthemesheepyy", 1 , "" );
        addQuick( "A: Silvy", "Silvy theme", "Mthemesilvyyy", 1 , "" );
        addQuick( "S: $lick", "$lick theme", "Mthemeslickyy", 1 , "" );
        addQuick( "D: Torque", "Torque theme", "Mthemetorqueyy", 1 , "" );
        addQuick( "F: Trashbash", "Trashbash theme", "Mthemetrashbashyy", 1 , "" );
        addQuick( "G: Waylander", "Waylander theme", "Mthemewayyy", 1 , "" );
        addQuick( "H: Wils", "Wils theme", "Mthemewilsyy", 1 , "" );
        addQuick( "J: ZeKe", "ZeKe theme", "Mthemezekeyy", 1 , "" );
    endQuickMenu(); // IDK? Global
 
    startQuickMenu( "3: IDK? Team" );
        addQuick( "1: Arienal", "Arienal theme", "Mthemearienalyy", 0 , "" );
        addQuick( "2: ArkhoN", "ArkhoN theme", "Mthemearkhonyy", 0 , "" );
        addQuick( "3: BigBunny", "BigBunny theme", "Mthemebigbunnyyy", 0 , "" );
        addQuick( "4: CrystaLight", "CrystaLight theme", "Mthemecrystalightyy", 0 , "" );
        addQuick( "5: Cybadog", "Cybadog theme", "Mthemecybadogyy", 0 , "" );
        addQuick( "6: Drum", "Drum theme", "Mthemedrumyy", 0 , "" );
        addQuick( "7: Ego", "Ego theme", "Mthemeegoyy", 0 , "" );
        addQuick( "8: Hawky-4S-", "Hawky-4S- theme", "Mthemehawkyyy", 0 , "" );
        addQuick( "9: Holyfield", "Holyfield theme", "Mthemeholyyy", 0 , "" );
        addQuick( "0: Impaler", "Impaler theme", "Mthemeimpaleryy", 0 , "" );
        addQuick( "Q: Kribensis", "Kribensis theme", "Mthemekribensisyy", 0 , "" );
        addQuick( "W: Lacerator", "Lacerator theme", "Mthemelaceratoryy", 0 , "" );
        addQuick( "E: Larch", "Larch theme", "Mthemelarchyy", 0 , "" );
        addQuick( "R: Marauder", "Marauder theme", "Mthememarauderyy", 0 , "" );
        addQuick( "T: Ped", "Ped theme", "Mthemepedyy", 0 , "" );
        addQuick( "Y: Prosolvian", "Prosolvian theme", "Mthemeprosolvianyy", 0 , "" );
        addQuick( "U: r00t", "r00t theme", "Mthemerootyy", 0 , "" );
        addQuick( "I: Rudie", "Rudie theme", "Mthemerudieyy", 0 , "" );
        addQuick( "O: SeVish", "SeVish theme", "Mthemesevishyy", 0 , "" );
        addQuick( "P: Sh33p", "Sh33p theme", "Mthemesheepyy", 0 , "" );
        addQuick( "A: Silvy", "Silvy theme", "Mthemesilvyyy", 0 , "" );
        addQuick( "S: $lick", "$lick theme", "Mthemeslickyy", 0 , "" );
        addQuick( "D: Torque", "Torque theme", "Mthemetorqueyy", 0 , "" );
        addQuick( "F: Trashbash", "Trashbash theme", "Mthemetrashbashyy", 0 , "" );
        addQuick( "G: Waylander", "Waylander theme", "Mthemewayyy", 0 , "" );
        addQuick( "H: Wils", "Wils theme", "Mthemewilsyy", 0 , "" );
        addQuick( "J: ZeKe", "ZeKe theme", "Mthemezekeyy", 0 , "" );
    endQuickMenu(); // IDK? Team
 
endQuickMenu(); // Themes
 
startQuickMenu( "Y: Extras" );
    startQuickMenu( "A: Animations" );
        addQuick( "A: Annoyed", "This is the Annoyed animation", "", 0 , "cel4" );
        addQuick( "D: Dance", "This is the Dance animation", "", 0 , "cel5" );
        addQuick( "G: Get Some", "This is the GetSome animation", "", 0 , "cel3" );
        addQuick( "S: Salute", "This is the Salute animation", "", 0 , "cel1" );
        addQuick( "1: Ski", "This is the Ski animation", "", 0 , "ski" );
//        addQuick( "2: Sit", "This is the Sit animation", "", 0 , "sitting" );
        addQuick( "3: Spec1", "This is the Spec1 animation", "", 0 , "cel6" );
        addQuick( "4: Spec2", "This is the Spec2 animation", "", 0 , "cel7" );
        addQuick( "5: Spec3", "This is the Spec3 animation", "", 0 , "cel8" );
        addQuick( "P: PDA", "This is the PDA animation", "", 0 , "PDA" );
        addQuick( "R: Recoil", "This is the Recoil animation", "", 0 , "light_recoil" );
//      addQuick( "6: Ride", "This is the Ride animation", "", 0 , "scoutRoot" );
        addQuick( "W: Wave", "This is the Wave animation", "", 0 , "cel2" );
    endQuickMenu(); // Animations
 
    startQuickMenu( "D: Drop" );
        addQuick( "B: Beacon", "throw(Beacon);", "", 3 , "" );
        addQuick( "F: Flag", "throwFlag(true);", "", 3 , "" );
        addQuick( "M: Mine", "throw(Mine);", "", 3 , "" );
        addQuick( "P: Pack", "throwPack(true);", "", 3 , "" );
        addQuick( "R: Repair Kit", "throw(RepairKit);", "", 3 , "" );
        addQuick( "W: Weapon", "throwWeapon(true);", "", 3 , "" );
    endQuickMenu(); // Drop
 
    startQuickMenu( "R: Radio" );
        addQuick( "1: Vehicle radio on", "$idkvp2radio = true;", "", 3 , "" );
        addQuick( "2: Vehicle radio off", "$idkvp2radio = false;", "", 3 , "" );
        addQuick( "3: Random play", "idkvp2radiorandom();", "", 3 , "" );
        addQuick( "4: Station idk", "idkvpradiotuner(idk);", "", 3 , "" );
    endQuickMenu(); // Radio
 
    startQuickMenu( "T: Toggle" );
        addQuick( "C: Commands", "toggleHudCommands(true);", "", 3 , "" );
        addQuick( "E: Editor", "toggleEditor(true);", "", 3 , "" );
        addQuick( "I: Inventory", "toggleInventoryHud(true);", "", 3 , "" );
        addQuick( "M: Markers", "toggleHudMarkers(true);", "", 3 , "" );
        addQuick( "N: Net Meter", "toggleNetDisplayHud(true);", "", 3 , "" );
        addQuick( "T: Targets", "toggleHudTargets(true);", "", 3 , "" );
        addQuick( "V: View", "toggleFirstPerson(true);", "", 3 , "" );
        addQuick( "W: Waypoints", "toggleHudWaypoints(true);", "", 3 , "" );
    endQuickMenu(); // Toggle
 
endQuickMenu(); // Extras
 
startQuickMenu( "O: Options" );
    addQuick( "1: No filter", "idkvp2filternone();", "", 3 , "" );
    addQuick( "2: Part Filter", "idkvp2filterpart();", "", 3 , "" );
    addQuick( "3: Full filter", "idkvp2filterfull();", "", 3 , "" );
    addQuick( "4: Volume", "Canvas.PushDialog(EsnVolGui);", "", 3 , "" );
    addQuick( "5: Stop current track", "idkvp2stop();", "", 3 , "" );
endQuickMenu(); // Options
 
startQuickMenu( "Z: Fun Stuff" );
    startQuickMenu( "S: Flag Good" );
        addQuick( "1: All too easy", "All too easy.", "KD6flag.alltooeasy", 1 , "" );
        addQuick( "2: Doing their part", "They're doing their part are you.", "KD6flag.areyou", 1 , "" );
        addQuick( "3: You are Beaten", "You are beaten it is useless to resist.", "KD6flag.beaten", 1 , "" );
        addQuick( "4: Born for Greatness", "Ever have that feeling you were born for greatness?", "KD6flag.born", 1 , "" );
        addQuick( "5: Goooaaaal", "Goooooooaaaaaaaallllllll!", "KD6flag.goal", 1 , "" );
        addQuick( "6: Halleluia", "Halleluia!", "KD6flag.halle", 1 , "" );
        addQuick( "7: Ho Ho", "Ho ho ho ho ho...", "KD6flag.hoho", 1 , "" );
        addQuick( "8: Kick Ass for Lord", "I kick ass for the lord!", "KD6flag.kickarse", 1 , "" );
        addQuick( "9: Yeah Baby", "Yeah baby, YEAH!", "KD6flag.yeahbaby", 1 , "" );
        addQuick( "0: Away I go", "Hiphiphip and away i go!", "KD6tflag.awayigo", 1 , "" );
        addQuick( "Q: Homer Donut", "Ummm, forbidden donut.", "KD6tflag.baddonut", 1 , "" );
        addQuick( "W: Yipikaye", "Yipikaye mother fucker.", "KD6tflag.yipikaye", 1 , "" );
        addQuick( "E: Meep Meep", "Meep meep!", "KD6tflag.meep", 1 , "" );
        addQuick( "R: Piece of Me", "You want a piece of me?", "KD6tflag.pieceme", 1 , "" );
        addQuick( "T: Defense Sucks", "After very careful consideration, I have to the conclusion that your new defense system sucks!", "KD6tflag.sucks", 1 , "" );
        addQuick( "Y: Smoke me a Kipper", "Smoke me a kipper, i'll be back for breakfast!", "KD6tflag.kipper", 1 , "" );
        addQuick( "U: Power of Cheese", "Behold the power of cheese", "KD6flag.cheese", 1 , "" );
    endQuickMenu(); // Flag Good
 
    startQuickMenu( "F: Flag Bad" );
        addQuick( "1: Scooby Doo", "Yes! And i would of gotten away with it too.", "KD6drop.blastkids", 1 , "" );
        addQuick( "2: Victory is Mine", "Victory is mine!... Aaah damn you all!", "KD6drop.damn", 1 , "" );
        addQuick( "3: Damn You", "Damn you!!!", "KD6drop.damnyou", 1 , "" );
        addQuick( "4: Apes", "Get your stinking paws off me you damn dirty apes!", "KD6drop.stinkpaw", 1 , "" );
        addQuick( "5: Ankles", "Smile, bend down and grab your ankles.", "KD6ecap.ankles", 1 , "" );
        addQuick( "6: No Win Battle", "This is a battle that i do not think we can win.", "KD6ecap.battlewin", 1 , "" );
        addQuick( "7: Blow em Up", "I say we blow the fuckers up", "KD6ecap.blowemup", 1 , "" );
        addQuick( "8: Crapfest", "Once again something wonderful in my life has turned into a giant crapfest.", "KD6ecap.crapfest", 1 , "" );
        addQuick( "9: Doomed", "Oh no! We're all doomed.", "KD6ecap.doomed", 1 , "" );
        addQuick( "0: SHAZBOT!", "Shazbot!", "KD6ecap.shazbot", 1 , "" );
        addQuick( "Q: Excuse Me", "Excuse me but i do believe that sucked ass.", "KD6ecap.suxass", 1 , "" );
        addQuick( "W: Fat Bitch", "Come back you fat bearded bitch", "KD6etak.bearded", 1 , "" );
        addQuick( "E: Capture Him", "Capture that creature.", "KD6etak.capture", 1 , "" );
        addQuick( "R: Darth Escape", "There is no escape, don't make me destroy you.", "KD6etak.destroy", 1 , "" );
        addQuick( "T: Houston Problem", "Houston, we have a problem.", "KD6etak.houston", 1 , "" );
    endQuickMenu(); // Flag Bad
 
    startQuickMenu( "D: Death" );
        addQuick( "1: Quit Ampehet", "Looks like i picked the wrong week to quit amphetimines", "KD6die.amphetim", 1 , "" );
        addQuick( "2: Another Please", "Thank you sir, may i have another", "KD6die.another", 1 , "" );
        addQuick( "3: Get in Get Out", "Is there any way of getting in and out of this place without this happening all the time", "KD6die.wpink", 1 , "" );
        addQuick( "4: Being Repressed", "Help! Help! I'm being repressed", "KD6die.repress", 1 , "" );
        addQuick( "5: Death Toll", "The death toll is catastophic", "KD6die.deathtoll", 1 , "" );
        addQuick( "6: Depressed", "I am depressed", "KD6die.depress", 1 , "" );
        addQuick( "7: Hair on Fire", "My hair is on fire! My hair is on fire!", "KD6die.hairfire", 1 , "" );
        addQuick( "8: Kill us All", "We've gotta stop 'em! There gonna kill us all!", "KD6die.killall", 1 , "" );
        addQuick( "9: Not my Bag", "This sort of thing ain't my bag, baby", "KD6die.mybag", 1 , "" );
        addQuick( "0: Piper Down", "We have a piper down. I repeat, a piper is down", "KD6die.piperdwn", 1 , "" );
        addQuick( "Q: Good Day Die", "It is a good day to die", "KD6die.warf", 1 , "" );
        addQuick( "W: If had Brain", "What would you do with a brain if you had one?", "KD6sdie.brain", 1 , "" );
        addQuick( "E: Brain in Ass", "Where are your brains, in your ass?", "KD6sdie.brainas", 1 , "" );
        addQuick( "R: Mr Butterfingers", "Just call me Mr. Butterfingers", "KD6sdie.bttrfngr", 1 , "" );
        addQuick( "T: Control Control", "Control control, You must learn control!", "KD6sdie.control", 1 , "" );
        addQuick( "Y: Dumbass", "Well, i have it on good authority that your a dumbass.", "KD6sdie.Dumbass", 1 , "" );
        addQuick( "U: Jungle George", "Uh, uh, uh - Thummmp", "KD6sdie.george", 1 , "" );
    endQuickMenu(); // Death
 
    startQuickMenu( "B: Begin Game" );
        addQuick( "1: Live Again", "I.. Live.. Again.", "KD6beg.liveagain", 1 , "" );
        addQuick( "2: Metal Items", "Please remove any metallic items you're carrying.", "KD6beg.metallic", 1 , "" );
        addQuick( "3: Need Miracle", "Ok, so what do you need - besides a miracle?", "KD6beg.miracle", 1 , "" );
        addQuick( "4: Mos Eisley", "Mos Eisly spaceport. We must be cautious.", "KD6beg.moseisly", 1 , "" );
        addQuick( "5: Ovaltine Strength", "Ovaltine's got what it takes to help you be a leader in your gang.", "KD6beg.ovaltine", 1 , "" );
        addQuick( "6: Violent Content", "Due to some violent content, parental discretion is advised.", "KD6beg.parental", 1 , "" );
        addQuick( "7: Pilgrims", "My boy, we are pilgrims in an unholy land", "KD6beg.pilgrims", 1 , "" );
        addQuick( "8: Playball", "Play ball!", "KD6beg.plyball", 1 , "" );
        addQuick( "9: Real Thing", "Gentlemen this is the real thing, do us proud.", "KD6beg.proud", 1 , "" );
        addQuick( "0: No Quitter", "I only have one rule. Everyone fights, no one quits.", "KD6beg.quit", 1 , "" );
        addQuick( "Q: Reveile", "Reveile!", "KD6beg.reveile", 1 , "" );
        addQuick( "W: Save the World", "Join the mobile infantry and save the world.", "KD6beg.saveworld", 1 , "" );
        addQuick( "E: Storm Castle", "Bye bye boys. Have fun storming the castle.", "KD6beg.stormin", 1 , "" );
        addQuick( "R: Jar Jar", "Yousa people gonna die?", "KD6beg.gonnadie", 1 , "" );
        addQuick( "T: Prepare Attack", "Prepare to attack", "KD6beg.attack", 1 , "" );
        addQuick( "Y: Battle Begin", "Now, throw the switch - and let us begin the battle for the planet.", "KD6beg.battle", 1 , "" );
        addQuick( "U: Prehist Bitch", "Ready, lets show this prehistoric bitch how we do things downtown.", "KD6beg.bit", 1 , "" );
        addQuick( "I: Nasty Teeth", "Death awaits you all, with nasty big pointy teeth", "KD6beg.death", 1 , "" );
        addQuick( "O: Marines", "Be one of the few, the proud, the marines.", "KD6beg.few", 1 , "" );
        addQuick( "P: FoodFight!", "Food fight!", "KD6beg.foodfite", 1 , "" );
        addQuick( "A: Comm Invasion", "A communication disruption can mean only one thind. Invasion!", "KD6beg.invasion", 1 , "" );
        addQuick( "S: Land Troops", "Begin landing your troops.", "KD6beg.landing", 1 , "" );
        addQuick( "D: Chew Bubblegum", "I have come here to chew bubblegum and kick ass. And i'm all out of bubblegum.", "KD6beg.bubblegm", 1 , "" );
        addQuick( "F: Kids Jump", "Hey kids! Start jumping up and down like idiots.", "KD6beg.jumplike", 1 , "" );
        addQuick( "G: Rumble!", "Lets get ready to rumble.", "KD6beg.rumble", 1 , "" );
        addQuick( "H: WhoopAs", "Time to open up some whoop-ass.", "KD6beg.whoop", 1 , "" );
        addQuick( "J: Ready for War", "Are you ready for a war?", "KD6beg.readywar", 1 , "" );
    endQuickMenu(); // Begin Game
 
    startQuickMenu( "E: End Game" );
        addQuick( "1: Good day SIR", "You get nothing, you lose, good day sir.", "KD6end.youlose", 1 , "" );
        addQuick( "2: Go home", "You still here? It's over, go home.", "KD6end.gohome", 1 , "" );
        addQuick( "3: We kicked Ass", "We came, we saw, we kicked its ass!", "KD6end.kicked", 1 , "" );
        addQuick( "4: Prom queen!", "Losers allways whine about their best, winners go home and fuck the prom queen.", "KD6end.losers", 1 , "" );
        addQuick( "5: Current Events", "Hey man, we just got our asses kicked pal.", "KD6end.events", 1 , "" );
        addQuick( "6: Game Over Man", "Game over man, its game over.", "KD6end.gameover", 1 , "" );
        addQuick( "7: Morons", "Morons. I've got morons on my team", "KD6end.morons", 1 , "" );
        addQuick( "8: Rue the Day", "You will rue this day, well start rueing.", "KD6end.rue", 1 , "" );
        addQuick( "9: Cows Roost", "Well, looks like the cows have finally come home to roost.", "KD6end.cows", 1 , "" );
        addQuick( "0: Finish Game", "Finsih the game!", "KD6end.finish", 1 , "" );
        addQuick( "Q: Mission Over", "This mission is over Rambo, this mission is over!", "KD6end.mission", 1 , "" );
        addQuick( "W: STRUT!", "There is only one thing to do at this moment - STRUT!", "KD6end.strut", 1 , "" );
    endQuickMenu(); // End Game
 
    startQuickMenu( "T: Taunts" );
        addQuick( "1: Pardon French", "Pardon my french, but your an asshole", "KD6tnt.asshole", 1 , "" );
        addQuick( "2: Bleed on me?", "What are you going to do, bleed on me?", "KD6tnt.bleed", 1 , "" );
        addQuick( "3: Hit me", "Come on, stop trying to hit me and hit me!", "KD6tnt.comeon", 1 , "" );
        addQuick( "4: Democrats", "Democrats piss me off.", "KD6tnt.democrats", 1 , "" );
        addQuick( "5: Failure", "Failure is not an option!", "KD6tnt.failure", 1 , "" );
        addQuick( "6: Fart", "I fart in your general direction.", "KD6tnt.fart", 1 , "" );
        addQuick( "7: Go away boy", "Go, i say go away boy you bother me!", "KD6tnt.foghorn", 1 , "" );
        addQuick( "8: Foodchain", "I'm bigger than you, I'm higher on the food chain.", "KD6tnt.foodchain", 1 , "" );
        addQuick( "9: Come Get some", "Come get some!", "KD6tnt.getsome", 1 , "" );
        addQuick( "0: Brain is Gone", "His brain is gone", "KD6tnt.hisbrain", 1 , "" );
        addQuick( "Q: Malfunction", "What is your major malfuntion numbnuts?", "KD6tnt.malfunction", 1 , "" );
        addQuick( "W: Sense fear", "I sense much fear in you!", "KD6tnt.muchfear", 1 , "" );
        addQuick( "E: Newbie", "Do i smell a newbie?", "KD6tnt.newbie", 1 , "" );
        addQuick( "R: Silence", "Silence you mental midget.", "KD6tnt.silence", 1 , "" );
        addQuick( "T: Stupid people", "Remember there are no stupid questions, only stupid people.", "KD6tnt.stupid", 1 , "" );
        addQuick( "Y: You are Idiot", "You are an idiot.", "KD6sdie.idiot", 1 , "" );
        addQuick( "U: So Stupid", "Stupid, your so stupid!", "KD6sdie.stupid", 1 , "" );
    endQuickMenu(); // Taunts
 
    startQuickMenu( "A: Repair" );
        addQuick( "1: Royal Clean", "The royal penis is clean your highness", "KD6rep.clean", 1 , "" );
        addQuick( "2: Reconstruction complete", "Reconstruction complete!", "KD6rep.complete", 1 , "" );
        addQuick( "3: Straigten up", "Awww, dammit, now i gotta straighten up in here.", "KD6rep.dammit", 1 , "" );
        addQuick( "4: Need Power", "Scotty, give me that power.", "KD6rep.givpower", 1 , "" );
        addQuick( "5: Operational", "I'm completely operational now!", "KD6rep.haloper", 1 , "" );
        addQuick( "6: Hoser", "Forget hoser, the power is turned off!", "KD6rep.hoser", 1 , "" );
        addQuick( "7: Medic", "Medic!", "KD6rep.medic", 1 , "" );
        addQuick( "8: Out of Order", "Out of order! Fuck even in the future nothing works.", "KD6rep.order", 1 , "" );
        addQuick( "9: Cut the Power", "What do you mean they cut the power?", "KD6rep.power", 1 , "" );
        addQuick( "0: Fix Soon", "My engineers are workiong on it now sir", "KD6rep.withinhour", 1 , "" );
    endQuickMenu(); // Repair
 
    startQuickMenu( "K: Killing" );
        addQuick( "1: Not Come Back", "You should not of come back!", "KD6kcar.back", 1 , "" );
        addQuick( "2: Mercy Church", "You want mercy - take your ass to church", "KD6kcar.church", 1 , "" );
        addQuick( "3: Don't cowboy!", "Don't even think about it cowboy.", "KD6kcar.cowboy", 1 , "" );
        addQuick( "4: Expect die", "Do you expect me to talk? No Mr. Bond i expect you to die!", "KD6kcar.expect", 1 , "" );
        addQuick( "5: Evil Truimph", "Now, you see why evil will allways triumph. Because good is dumb.", "KD6kcar.goodis", 1 , "" );
        addQuick( "6: Revenge Sweet", "Revenge is so very very sweet.", "KD6kcar.revenge", 1 , "" );
        addQuick( "7: Weener Boy", "Hey weener boy, where do you think your going?", "KD6kcar.weener", 1 , "" );
        addQuick( "8: Concentration", "Oops, did i break your concentration?", "KD6snip.breakcon", 1 , "" );
        addQuick( "9: Come Out", "Come out, come out, wherever you are.", "KD6snip.comeout", 1 , "" );
        addQuick( "0: Confess", "Ohh, I was the second gunman on the grassy knoll.", "KD6snip.confess", 1 , "" );
        addQuick( "Q: Not Dead Yet", "Oh, wait a minute he's not dead - BOOM, Strike that!", "KD6snip.dead", 1 , "" );
        addQuick( "W: Dodge This", "Dodge this!", "KD6snip.dodge", 1 , "" );
        addQuick( "E: Showdown", "Showdown!", "KD6snip.goodbad", 1 , "" );
        addQuick( "R: Lock and Load", "Lock and load!", "KD6snip.lock", 1 , "" );
        addQuick( "T: Ryan Sniper", "It seems to me that god gave me a special gift and made me a fine instrument of warfare!", "KD6snip.warfare", 1 , "" );
        addQuick( "Y: Kingdom Come", "Be careful you idiot, you'll blow us both to kingdom come.", "KD6self.becare", 1 , "" );
        addQuick( "U: Bonsai", "Bonsaaaaaiiiiii", "KD6self.bonsai", 1 , "" );
    endQuickMenu(); // Killing
 
    startQuickMenu( "M: More killing" );
        addQuick( "1: Orange Afro", "You know what those things can do? Suck the paint off your house and give you a permanent orange afro.", "KD6mort.afro", 1 , "" );
        addQuick( "2: Ash Boomstick", "This is my boomstick.", "KD6mort.boom", 1 , "" );
        addQuick( "3: Coming for Us", "It's coming right for us!", "KD6mort.comin4", 1 , "" );
        addQuick( "4: Green Shit", "Oh no, you did not shoot that green shit at me!", "KD6mort.green", 1 , "" );
        addQuick( "5: Manly Gun", "You want to die with a mans gun, not a little sissy gun like this.", "KD6mort.manly", 1 , "" );
        addQuick( "6: Napalm Morning", "I love the smell of napalm in the morning.", "KD6mort.napalm", 1 , "" );
        addQuick( "7: Wipe them out", "Wipe them out. All of them!", "KD6mort.wipeall", 1 , "" );
        addQuick( "8: Respect Authority", "You will respect my authority!", "KD6kill.authority", 1 , "" );
        addQuick( "9: Oh Behave", "Oh, bahave!", "KD6kill.behave", 1 , "" );
        addQuick( "0: Ok Bendover", "Ok, bend over.", "KD6kill.bendover", 1 , "" );
        addQuick( "Q: Bowdown Bunghole", "You must bow down to the allmighty bunghole!", "KD6kill.bowdown", 1 , "" );
        addQuick( "W: Dead Jim", "He's dead Jim!", "KD6kill.deadjim", 1 , "" );
        addQuick( "E: Oh Hell Yeah!", "Oh hell, yeah!", "KD6kill.hellyeah", 1 , "" );
        addQuick( "R: Throw ground", "I enjoyed repeatedly throwing you to the ground.", "KD6kill.ground", 1 , "" );
        addQuick( "T: Stronger than Me", "Stronger than me? Not likely!", "KD6kill.strong", 1 , "" );
        addQuick( "Y: Rip balls", "I'm going to rip your balls off, so you cannot contaminate the rest of the species.", "KD6kill.balls", 1 , "" );
        addQuick( "U: Take Me Away", "There coming to take me away, haha!", "KD6self.coming", 1 , "" );
    endQuickMenu(); // More killing
 
    startQuickMenu( "V: Vehicles" );
        addQuick( "1: Primary Ignition", "Commence primary ignition.", "KD6veh.ignition", 1 , "" );
        addQuick( "2: Ludicrous Speed", "Ludicrous speed, go!", "KD6veh.ludicrous", 1 , "" );
        addQuick( "3: Bonehead Ride", "Buckle up bonehead cause your going for a ride!", "KD6veh.bonehead", 1 , "" );
        addQuick( "4: Batmobil", "To the batmobil... Lets go!", "KD6veh.batmobil", 1 , "" );
        addQuick( "5: 88 mph", "When this baby hits 88 mph, your gonna see some serious shit!", "KD6veh.88", 1 , "" );
    endQuickMenu(); // Vehicles
 
    startQuickMenu( "R: Random Stuff" );
        addQuick( "1: Fire Assholes", "Keep firing assholes", "KD6rand.ahole3", 1 , "" );
        addQuick( "2: All night long", "You can do it! You can do it all night long", "KD6rand.allnight", 1 , "" );
        addQuick( "3: Elf Practice", "Why were'nt you at elf practice?", "KD6rand.elfpractice", 1 , "" );
        addQuick( "4: No Defense", "W0-ho-hoah. I don't play defense.", "KD6rand.defense", 1 , "" );
        addQuick( "5: Self-Destruct", "Thank you for pressing the self destruct button.", "KD6rand.destruct", 1 , "" );
        addQuick( "6: Mission God", "Were on a mission from god.", "KD6rand.fromgod", 1 , "" );
        addQuick( "7: Bottle of Rum", "Yo ho ho and a bottle of rum.", "KD6rand.rum", 1 , "" );
        addQuick( "8: No Pants", "I'm not wearing any pants. Film at 11.", "KD6rand.nopants", 1 , "" );
        addQuick( "9: Special Underware", "Naturally, you didn't know i was wearing my special super thermal-B long underwear.", "KD6rand.batman", 1 , "" );
        addQuick( "0: Flying Cars", "It is the year 2000. But where are the flying cars? I was promised flying cars.", "KD6rand.flyingcars", 1 , "" );
        addQuick( "Q: Ricolla", "Ricolla!", "KD6rand.ricola", 1 , "" );
        addQuick( "W: Scooby Doo", "Your right scoob, were dealing with one sick son of a bitch!", "KD6rand.sonuva", 1 , "" );
        addQuick( "E: Assholes on Ship?", "How many assholes we got on this ship anyhow? YO!", "KD6rand.ahole1", 1 , "" );
        addQuick( "R: Surrond by", "I knew it. I'm surrounded by assholes.", "KD6rand.ahole2", 1 , "" );
        addQuick( "T: Whip Out", "Excuse me while i whip this out.", "KD6rand.whipout", 1 , "" );
        addQuick( "Y: Boom baby", "Boom baby boom, I'm the evil midnight bomber what bombs at midnight!", "KD6mort.boombaby", 1 , "" );
    endQuickMenu(); // Random Stuff
 
    startQuickMenu( "P: Parental" );
        addQuick( "1: Ankles", "Grab my ankles.", "Kidkankle", 1 , "" );
        addQuick( "2: Balls", "Your balls are showing.", "Kidkballsshow", 1 , "" );
        addQuick( "3: Bed", "Your a virgin!", "Kidkbed", 1 , "" );
        addQuick( "4: Take me", "Take me back to your room.", "Kidkboomroom", 1 , "" );
        addQuick( "5: Lucky daffy 1", "Oh yeah (short).", "Kidkduckjob1", 1 , "" );
        addQuick( "6: Lucky daffy 2", "Oh yeah (long).", "Kidkduckjob2", 1 , "" );
        addQuick( "7: Feel naughty", "I'm feeling naughty.", "Kidknaughty", 1 , "" );
        addQuick( "8: No time", "I don't have time to play with myself.", "Kidknotime", 1 , "" );
        addQuick( "9: Oh, bitch", "Oh, bitch, bitch, bitch!", "Kidkohbitch", 1 , "" );
        addQuick( "0: Orgasm 1", "Oh yeah, right there baby.", "Kidkorgasme1", 1 , "" );
        addQuick( "Q: Orgasm 2", "Yes, yes, ohhhhhhh.", "Kidkorgasme2", 1 , "" );
        addQuick( "W: Clothes", "Take off your clothes.", "Kidksongclothes", 1 , "" );
        addQuick( "E: Whip", "I aint gonna hurt you...much.", "Kidkwhip", 1 , "" );
    endQuickMenu(); // Parental
 
endQuickMenu(); // Fun Stuff
 
